/* styles for the Network Settings screen */

/* Tab bar */
#network_settings_tab_1 { display: table; }
#network_settings_page_1 { display: none; }
#network_settings_page_2 { display: none; }

/* Network Services */
#network_services_title { position: absolute; top: 10px; left: 40px; width: 839px; height: 32px; background: url('<?php print theme_image('modal_titlebar_long.png'); ?>');
padding: 10px 25px; text-transform: uppercase; font-size: 27px; font-weight: bold; letter-spacing: 1px; } 

.network_services_shadow_top { position: absolute; top: 70px; left: 54px; width: 770px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_top_770.png'); ?>'); z-index: 10; }
.network_services_shadow_right { position: absolute; top: 85px; left: 810px; width: 15px; height: 349px; background: url('<?php print theme_image('modal_dropshadow_right_349.png'); ?>'); z-index: 10; }
.network_services_shadow_bottom { position: absolute; top: 434px; left: 54px; width: 770px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_bottom_770.png'); ?>'); z-index: 10; }
.network_services_shadow_left { position: absolute; top: 85px; left: 54px; width: 15px; height: 349px; background: url('<?php print theme_image('modal_dropshadow_left_349.png'); ?>'); z-index: 10; }

#network_services_enable_btn { position: absolute; top: 460px; left: 360px; }

/* Network Interfaces */
#network_interfaces_title { position: absolute; top: 10px; left: 40px; width: 839px; height: 32px; background: url('<?php print theme_image('modal_titlebar_long.png'); ?>');
padding: 10px 25px; text-transform: uppercase; font-size: 27px; font-weight: bold; letter-spacing: 1px; } 

#network_interfaces_edit_config_btn { position: absolute; top: 460px; left: 300px; }

#interface_type_block { float: left; margin-top: 45px; margin-left: 25px; }
#interface_ipsettings_block { float: left; margin-top: 45px; margin-left: 100px; }
#interface_mtu_block { float: left; margin-top: 35px; margin-left: 25px; }

/* Network Settings */
#network_settings_page_2 { text-align: center; }
#network_settings_server_block, #network_settings_user_block { margin: 100px 25px; display: inline-block; vertical-align: top; }
#network_settings_server_block_content, #network_settings_user_block_content { word-wrap: break-word; } /* keep as word-wrap: break-word */
#network_settings_server_val { width: 500px; }
#network_settings_port_val { width: 100px; }

#network_settings_user_keyboard_dialog .qwerty_keyboard_title { width: 200px; }
#network_settings_user_keyboard_dialog .qwerty_keyboard_value { width: 270px; margin-right: 31px; }
#network_settings_user_error { width: 470px; margin-right: 31px; margin-top: 5px; float: left; text-transform: none; font-weight: normal; text-align: right; color: #900; margin-top: 15px; }
#network_settings_user_keyboard_dialog .qwerty_keyboard_title_odd { width: 200px; }
#network_settings_user_keyboard_dialog .qwerty_keyboard_value_odd { width: 270px; margin-right: 0px; }
#network_settings_user_keyboard_dialog .qwerty_keyboard_title_2plus { margin-top: 5px; line-height: 30px; }
#network_settings_user_keyboard_dialog .qwerty_keyboard_value_2plus { margin-top: 5px; }
#network_settings_username_val, #network_settings_password_val, #network_settings_repassword_val { width: 250px; }

