/* vim: set filetype=javascript: */
function loadStatsJS() {

	//------------------------------------------------------------
	// SET UP TABS, ADD TASK, DELETE TASK
	//------------------------------------------------------------
	//set up tabs
	$("#stats_tab_0").mousedown(function() { selectNonTaskTab(0); });
	$("#stats_tab_1").mousedown(function() { selectNonTaskTab(1); });
	$("#stats_tab_2").mousedown(function() { selectNonTaskTab(2); });
	$("#stats_tab_3").mousedown(function() { selectNonTaskTab(3); });
	$("#stats_tab_4").mousedown(function() { selectNonTaskTab(4); });

	//Adv. Drive Stats
	//cycle through bays
	$("#stats_bay_up").mousedown(function() {
		for (var d in drives) {
			if (drives[d]["Bay"] == current_adv_stats_bay) {
				var new_d = (parseInt(d)+1) % drives.length;
				current_adv_stats_bay = drives[new_d]["Bay"];
				updateAdvDriveStatsBay(current_adv_stats_bay);
				BayReadSmartData(current_adv_stats_bay);
				break;
			}
		}
	});

	$("#stats_bay_down").mousedown(function() {
		for (var d in drives) {
			if (drives[d]["Bay"] == current_adv_stats_bay) {
				var new_d = (parseInt(d)-1+drives.length) % drives.length;	//add drives.length because Javascript mod doesn't work with negative numbers
				current_adv_stats_bay = drives[new_d]["Bay"];
				updateAdvDriveStatsBay(current_adv_stats_bay);
				BayReadSmartData(current_adv_stats_bay);
				break;
			}
		}
	});

    $("#stats_features_select").unbind("mousedown");
    $("#stats_features_select").on("mousedown", ".select-more", function() {
		var feature = $(this).parent().find(".col1").text();
		if ($(this).parent().find(".col2").hasClass("feature-installed")) {	//installed
			var info = "<?= t("OPTION_ENABLED"); ?>" + "<div class=\"red\" style=\"padding: 15px 0px 30px\">" + feature + "</div>";
			info += "<?= t("IF_NEED_ASSISTANCE"); ?>" + "<div style=\"text-transform: none; padding: 15px 0px 0px;\">" + "<?= t("SUPPORT_EMAIL"); ?>" + "</div>";
		}
		else {
			var info = "<?= t("OPTION_NOT_ENABLED"); ?>" + "<div class=\"red\" style=\"padding: 15px 0px 30px;\">" + feature + "</div>";
			info += "<?= t("TO_ENABLE_OPTION"); ?>" + "<div style=\"text-transform: none; padding: 15px 0px 0px;\">" + "<?= t("SUPPORT_EMAIL"); ?>" + "</div>";
		}
		$("#stats_features_dialog").html(info);
		$("#stats_features_dialog").dialog('open');
	});
	
	//set up stats_features_dialog
	$("#stats_features_dialog").dialog({
		dialogClass: 'ui-sm-dialog ui-sm-dialog-notitlebar stats-features-dialog',
		bgiframe: true,
		autoOpen: false,
		modal: true,
		resizable: false,
		draggable: false,
		buttons: {
			'OK': function() {
				$(this).dialog('close');
			}
		}
	});

}
