<div id="network_settings_tabbar" class="tabbar">
	<div id="network_settings_tab_0" class="btn-tab selected"><p><?= t("SERVICES_TAB"); ?></p></div>
	<div id="network_settings_tab_1" class="btn-tab"><p><?= t("INTERFACES_TAB"); ?></p></div>
	<div id="network_settings_tab_2" class="btn-tab"><p><?= t("HTTP_PROXY_TAB"); ?></p></div>
</div>

<div id="network_settings_page" class="tabpage">
    <!-- Services -->
	<div id="network_settings_page_0">
		<div id="network_services_title"><?= t("NETWORK_SERVICES"); ?></div>
	
		<div class="network_services_shadow_top"></div><!-- lay the shadow divs over the main div below -->
		<div class="network_services_shadow_right"></div>
		<div class="network_services_shadow_bottom"></div>
		<div class="network_services_shadow_left"></div>

		<div id="mcs_container40" class="mcs_content">
			<table id="network_services_select" class="select_table select_table_770">
			</table>
		</div>

		<div id="network_services_enable_btn" class="ui-dialog-button"><?= t("DISABLE_BTN"); ?></div>
    </div>

    <!-- Interfaces -->
	<div id="network_settings_page_1">
		<div id="network_interfaces_title"><?= t("NETWORK_INTERFACES"); ?></div>
	
		<div class="network_services_shadow_top"></div><!-- lay the shadow divs over the main div below -->
		<div class="network_services_shadow_right"></div>
		<div class="network_services_shadow_bottom"></div>
		<div class="network_services_shadow_left"></div>

		<div id="mcs_container44" class="mcs_content">
			<table id="network_interfaces_select" class="select_table select_table_770">
			</table>
		</div>

		<div id="network_interfaces_edit_config_btn" class="ui-dialog-button long-btn"><?= t("EDIT_CONFIGURATION_BTN"); ?></div>

		<!-- Edit Configuration dialog -->
		<div id="network_interfaces_edit_config_dialog" title="<?= t("EDIT_NETWORK_INTERFACE_CONFIG_N"); ?>" class="mask-dialog" style="display: none">
			<div id="interface_type_block" class="btn-block lock-button">
				<div class="btn-block-title"><?= t("TYPE"); ?></div>
				<div id="interface_type_block_content" class="btn-block-content"></div>
			</div>

            <div id="interface_ip_block" class="btn-block lock-button">
				<div class="btn-block-title"><?= t("IP_SETTINGS"); ?></div>
				<div id="interface_ip_block_content" class="btn-block-content"></div>
			</div>

            <div id="interface_mtu_block" class="btn-block lock-button">
				<div class="btn-block-title"><?= t("MTU"); ?></div>
				<div id="interface_mtu_block_content" class="btn-block-content"></div>
			</div>
        </div>
        
        <!-- Type dialog -->
        <div id="interface_type_dialog" title="<?= t("TYPE"); ?>" class="mask-dialog" style="display: none">
            <div id="interface_type_select"></div>
        </div>
        
        <!-- IP Settings dialog -->
		<div id="interface_ip_dialog" title="<?= t("IP_SETTINGS"); ?>" class="mask-dialog" style="display: none">
			<div id="interface_ip_shadow_top"></div><!-- lay the shadow divs over the main div below -->
			<div id="interface_ip_shadow_right"></div>
			<div id="interface_ip_shadow_bottom"></div>
			<div id="interface_ip_shadow_left"></div>
			<div id="interface_ip_nums_block">
				<div id="interface_ip_enter">
					<label><?= t("IP_NETMASK"); ?></label>
                    <div id="interface_ip_boxes">
                        <div id="iv_ip0_container"><input type="text" value="" maxlength="3" id="iv_ip0" /></div>
                        <div class="interface_dot">.</div>
                        <div id="iv_ip1_container"><input type="text" value="" maxlength="3" id="iv_ip1" /></div>
                        <div class="interface_dot">.</div>
                        <div id="iv_ip2_container"><input type="text" value="" maxlength="3" id="iv_ip2" /></div>
                        <div class="interface_dot">.</div>
                        <div id="iv_ip3_container"><input type="text" value="" maxlength="3" id="iv_ip3" /></div>
                        <div class="interface_slash">/</div>
                        <div id="iv_netmask_container"><input type="text" value="" maxlength="3" id="iv_netmask" /></div>
                    </div>
                    
					<label><?= t("GATEWAY"); ?></label>
                    <div id="interface_gateway_boxes">
                        <div id="iv_gateway0_container"><input type="text" value="" maxlength="3" id="iv_gateway0" /></div>
                        <div class="interface_dot">.</div>
                        <div id="iv_gateway1_container"><input type="text" value="" maxlength="3" id="iv_gateway1" /></div>
                        <div class="interface_dot">.</div>
                        <div id="iv_gateway2_container"><input type="text" value="" maxlength="3" id="iv_gateway2" /></div>                         <div class="interface_dot">.</div>
                        <div id="iv_gateway3_container"><input type="text" value="" maxlength="3" id="iv_gateway3" /></div>
                    </div>

                    <label><?= t("DNS_SERVER"); ?></label>
                    <div id="interface_dns_boxes">
                        <div id="iv_dns0_container"><input type="text" value="" maxlength="3" id="iv_dns0" /></div>
                        <div class="interface_dot">.</div>
                        <div id="iv_dns1_container"><input type="text" value="" maxlength="3" id="iv_dns1" /></div>
                        <div class="interface_dot">.</div>
                        <div id="iv_dns2_container"><input type="text" value="" maxlength="3" id="iv_dns2" /></div>
                        <div class="interface_dot">.</div>
                        <div id="iv_dns3_container"><input type="text" value="" maxlength="3" id="iv_dns3" /></div>
                    </div>
				</div>
				<div id="interface_ip_keys">
                    <div id="ik0">0</div><div id="ik1">1</div><div id="ik2">2</div><div id="ik3">3</div><div id="ik4">4</div>
                    <div id="ik5">5</div><div id="ik6">6</div><div id="ik7">7</div><div id="ik8">8</div><div id="ik9">9</div><div id="ikdel">&larr;</div>
                </div>
			</div>
		</div>
        <!--<div id="interface_ip_keyboard_dialog" title="<?= t("IP_SETTINGS"); ?>" class="mask-dialog" style="display: none">
            <div class="qwerty_keyboard_shadow_top"></div>
            <div class="qwerty_keyboard_shadow_right"></div>
            <div class="qwerty_keyboard_shadow_bottom"></div>
            <div class="qwerty_keyboard_shadow_left"></div>

            <div class="qwerty_keyboard_top">
                <div class="qwerty_keyboard_title"><?= t("IP_NETMASK"); ?></div>
                <div class="qwerty_keyboard_value">
                    <input type="text" maxlength="3" id="interface_ip_val1" class="qwerty_val" />.<input type="text" maxlength="3" id="interface_ip_val2" class="qwerty_val" />.<input type="text" maxlength="3" id="interface_ip_val3" class="qwerty_val" />.<input type="text" maxlength="3" id="interface_ip_val4" class="qwerty_val" />/<input type="text" maxlength="2" id="interface_netmask_val" class="qwerty_val" />
                </div>
                <div class="qwerty_keyboard_title"><?= t("DNS_SERVER"); ?></div>
                <div class="qwerty_keyboard_value qwerty_keyboard_value_odd">
                    <input type="text" maxlength="3" id="interface_dns_val1" class="qwerty_val" />.<input type="text" maxlength="3" id="interface_dns_val2" class="qwerty_val" />.<input type="text" maxlength="3" id="interface_dns_val3" class="qwerty_val" />.<input type="text" maxlength="3" id="interface_dns_val4" class="qwerty_val" />
                </div>
                <div class="qwerty_keyboard_title qwerty_keyboard_title_2plus"><?= t("GATEWAY"); ?></div>
                <div class="qwerty_keyboard_value qwerty_keyboard_title_2plus">
                    <input type="text" maxlength="3" id="interface_gateway_val1" class="qwerty_val" />.<input type="text" maxlength="3" id="interface_gateway_val2" class="qwerty_val" />.<input type="text" maxlength="3" id="interface_gateway_val3" class="qwerty_val" />.<input type="text" maxlength="3" id="interface_gateway_val4" class="qwerty_val" />
                </div>
            </div>
            <div id="interface_ip_keyboard" class="qwerty_keyboard"></div>
        </div>-->

        <!-- MTU dialog -->
        <div id="interface_mtu_dialog" title="<?= t("SET_MTU_VALUE"); ?>" class="mask-dialog" style="display: none">
            <div id="mtu_set_title"><?= t("SET_MTU_VALUE"); ?></div>
            <div id="mtu_set_value"><input type="text" value="" maxlength="15" id="mtu_val" class="focus" /></div>
            <div id="mtu_set_keys">
                <div id="bk0">0</div><div id="bk1">1</div><div id="bk2">2</div><div id="bk3">3</div><div id="bk4">4</div>
                <div id="bk5">5</div><div id="bk6">6</div><div id="bk7">7</div><div id="bk8">8</div><div id="bk9">9</div><div id="bkdel">&larr;</div>
            </div>
        </div>
    </div>
    
    <!-- IP Settings -->
	<div id="network_settings_page_2">
	
		<div id="network_settings_server_block" class="btn-block-med lock-button">
			<div class="btn-block-med-title"><?= t("SERVER"); ?></div>
			<div id="network_settings_server_block_content" class="btn-block-med-content"></div>
		</div>
		<div id="network_settings_server_keyboard_dialog" title="<?= t("SERVER"); ?>" class="mask-dialog" style="display: none">
			<div class="qwerty_keyboard_shadow_top"></div><!-- lay the shadow divs over the main div below -->
			<div class="qwerty_keyboard_shadow_right"></div>
			<div class="qwerty_keyboard_shadow_bottom"></div>
			<div class="qwerty_keyboard_shadow_left"></div>
		
			<div class="qwerty_keyboard_top">
				<div class="qwerty_keyboard_title"><?= t("SERVER"); ?></div>
				<div class="qwerty_keyboard_value"><input type="text" maxlength="250" id="network_settings_server_val" class="qwerty_val" value="" /> :
				<input type="text" maxlength="5" id="network_settings_port_val" class="qwerty_val" value="" />
				</div>
			</div>
			<div id="network_settings_server_keyboard" class="qwerty_keyboard"><!-- keyboard goes here --></div>			
		</div>


		<div id="network_settings_user_block" class="btn-block-med lock-button">
			<div class="btn-block-med-title"><?= t("USERNAME_PASSWORD"); ?></div>
			<div id="network_settings_user_block_content" class="btn-block-med-content"></div>
		</div>
		<div id="network_settings_user_keyboard_dialog" title="<?= t("USERNAME_PASSWORD"); ?>" class="mask-dialog" style="display: none">
			<div class="qwerty_keyboard_shadow_top"></div><!-- lay the shadow divs over the main div below -->
			<div class="qwerty_keyboard_shadow_right"></div>
			<div class="qwerty_keyboard_shadow_bottom"></div>
			<div class="qwerty_keyboard_shadow_left"></div>
		
			<div class="qwerty_keyboard_top">
				<div class="qwerty_keyboard_title"><?= t("USERNAME"); ?></div>
				<div class="qwerty_keyboard_value"><input type="text" maxlength="256" id="network_settings_username_val" class="qwerty_val" value="" /></div>
				<div class="qwerty_keyboard_title qwerty_keyboard_title_odd"><?= t("PASSWORD"); ?></div>
				<div class="qwerty_keyboard_value qwerty_keyboard_value_odd"><input type="password" maxlength="32" id="network_settings_password_val" class="qwerty_val" /></div>
				<div id="network_settings_user_error"></div>
				<div class="qwerty_keyboard_title qwerty_keyboard_title_odd qwerty_keyboard_title_2plus"><?= t("RE_ENTER_PASSWORD"); ?></div>
				<div class="qwerty_keyboard_value qwerty_keyboard_value_odd qwerty_keyboard_value_2plus"><input type="password" maxlength="32" id="network_settings_repassword_val" class="qwerty_val" /></div>
			</div>
			<div id="network_settings_user_keyboard" class="qwerty_keyboard"><!-- keyboard goes here --></div>			
		</div>

	
	</div>
</div>

