<div id="settings_tabbar" class="tabbar">
	<div id="settings_tab_0" class="btn-tab selected"><p><?= t("PROFILES_TAB"); ?></p></div>
	<div id="settings_tab_1" class="btn-tab"><p><?= t("PASSWORDS_TAB"); ?></p></div>
	<div id="settings_tab_2" class="btn-tab"><p><?= t("ENCRYPTION_TAB"); ?></p></div>
	<div id="settings_tab_3" class="btn-tab"><p><?= t("LANGUAGE_TIME_ZONE_TAB"); ?></p></div>
	<div id="settings_tab_4" class="btn-tab"><p><?= t("DISPLAY_TAB"); ?></p></div>
	<?php if (isset($DESTINATION_NCQ_PAGE)): ?>
		<?php if ($DESTINATION_NCQ_PAGE == True): ?>
			<div id="settings_tab_5" class="btn-tab"><p><?= t("DRIVES_TAB"); ?></p></div>
		<?php endif; ?>
	<?php endif; ?>
	<div id="settings_tab_6" class="btn-tab"><p><?= t("BAY_ROLES_TAB"); ?></p></div>
	<div id="settings_tab_7" class="btn-tab"><p><?= t("NOTIFICATIONS_TAB"); ?></p></div>
	<div id="settings_tab_8" class="btn-tab"><p><?= t("USB_DEVICE_TAB"); ?></p></div><!-- only for WriteProtect -->
	<div id="settings_tab_9" class="btn-tab"><p><?= t("HPA_TAB"); ?></p></div><!-- only for WriteProtect -->
    <?php if ($LOGICUBE_PLATFORM == "forensic" || $LOGICUBE_PLATFORM == "zxiforensic" || $LOGICUBE_PLATFORM == "talonu"): ?>
	<div id="settings_tab_nav"></div>
    <?php endif; ?>
</div>

<div id="settings_page" class="tabpage">
	<!-- User Profiles/Configurations -->
	<div id="settings_page_0">

		<div id="settings_config_shadow_top"></div><!-- lay the shadow divs over the main div below -->
		<div id="settings_config_shadow_right"></div>
		<div id="settings_config_shadow_bottom"></div>
		<div id="settings_config_shadow_left"></div>

		<div id="mcs_container11" class="mcs_content">
			<table id="settings_profiles_select" class="select_table">
			</table>
		</div>
		<div id="settings_config_delete_dialog" class="mask-dialog" style="display: none"></div>

		<div id="settings_config_new" class="ui-dialog-button"><?= t("NEW_BTN"); ?></div>
		<div id="settings_config_new_keyboard_dialog" title="<?= t("NEW_PROFILE"); ?>" class="mask-dialog" style="display: none">
			<div class="qwerty_keyboard_shadow_top"></div><!-- lay the shadow divs over the main div below -->
			<div class="qwerty_keyboard_shadow_right"></div>
			<div class="qwerty_keyboard_shadow_bottom"></div>
			<div class="qwerty_keyboard_shadow_left"></div>

			<div class="qwerty_keyboard_top">
				<div id="settings_config_new_title" class="qwerty_keyboard_title"><?= t("PROFILE_NAME"); ?></div>
				<div id="settings_config_new_value" class="qwerty_keyboard_value"><input type="text" maxlength="64" id="settings_config_profile_val" class="qwerty_val" /></div>
			</div>
			<div id="settings_config_new_keyboard" class="qwerty_keyboard"><!-- keyboard goes here --></div>
		</div>
		<div id="settings_config_save" class="ui-dialog-button"><?= t("SAVE_BTN"); ?></div>
		<div id="settings_config_save_dialog" class="mask-dialog" style="display: none"></div>
		<div id="settings_config_load" class="ui-dialog-button"><?= t("LOAD_BTN"); ?></div>
		<div id="settings_config_load_dialog" class="mask-dialog" style="display: none"></div>

	</div>

	<!-- Passwords -->
	<div id="settings_page_1">
		<!-- Log Password -->
        <?php if ($LOGICUBE_PLATFORM != "writeprotect" && $LOGICUBE_PLATFORM != "writeprotectportable" && $LOGICUBE_PLATFORM != "pciebridge"): ?>
                <div id="settings_log_password"><?php if ($LOGICUBE_PLATFORM == "zclonexi" || $LOGICUBE_PLATFORM == "zxtower" || $LOGICUBE_PLATFORM == "echoplusng" || $LOGICUBE_PLATFORM == "supersonixng"): ?><?= t("FILE_DELETION_PASSWORD"); ?><?php else: ?><?= t("LOG_FILE_DELETION_PASSWORD"); ?><?php endif; ?></div>
		<div id="settings_log_password_btn">
			<div id="settings_log_password_btn_top" class="btn-top"><?= t("PASSWORD"); ?></div>
			<div id="settings_log_password_btn_bottom" class="btn-bottom ui-button-info"></div>
		</div>
        <?php endif; ?>

		<!-- Key -->
		<div id="settings_key"><?= t("CONFIG_LOCK"); ?></div>
		<div id="settings_key_btn">
			<div id="settings_key_btn_top" class="btn-top"><?= t("KEY"); ?></div>
			<div id="settings_key_btn_bottom" class="btn-bottom ui-button-info"></div>
		</div>
		<div id="settings_key_dialog" title="<?= t("EDIT_KEY_SETTINGS"); ?>" class="mask-dialog" style="display: none">
			<div id="settings_key_shadow_top"></div><!-- lay the shadow divs over the main div below -->
			<div id="settings_key_shadow_right"></div>
			<div id="settings_key_shadow_bottom"></div>
			<div id="settings_key_shadow_left"></div>
			<div id="settings_key_block">
				<div id="settings_lock_select">
					<div id="settings_lock_disable" class="select-opt btn-sm"><?= t("DISABLE"); ?></div>
					<div id="settings_lock_enable" class="select-opt btn-sm"><?= t("ENABLE"); ?></div>
				</div>

				<div id="settings_key_enter">
					<label><?= t("ENTER_KEY"); ?></label><div id="settings_key_boxes"></div>
					<label><?= t("RE_ENTER_KEY"); ?></label><div id="settings_rekey_boxes"></div><div id="settings_key_error"></div>
				</div>
				<div id="settings_key_keys">
				</div>
			</div>
		</div>

		<!-- Auto Lock -->
		<div id="settings_autolock_btn">
			<div id="settings_autolock_btn_top" class="btn-top"><?= t("AUTO_LOCK"); ?></div>
			<div id="settings_autolock_btn_bottom" class="btn-bottom ui-button-info"></div>
		</div>
		<div id="settings_autolock_dialog" title="<?= t("AUTO_LOCK"); ?>" class="mask-dialog" style="display: none">
			<?= t("SET_AUTO_LOCK"); ?><br/>
			<span style="text-transform: none">Minutes</span>
			<div id="settings_autolock_value"><!-- Minutes slider goes here --></div>
		</div>

		<!-- Unlock -->
		<div id="settings_unlock_dialog" title="<?= t("ENTER_KEY_TO_UNLOCK"); ?>" class="mask-dialog" style="display: none">
			<div id="settings_key_shadow_top"></div><!-- lay the shadow divs over the main div below -->
			<div id="settings_key_shadow_right"></div>
			<div id="settings_key_shadow_bottom"></div>
			<div id="settings_key_shadow_left"></div>
			<div id="settings_key_block">

				<div id="settings_unlock_enter">
					<div id="settings_unlock_boxes"></div><div id="settings_unlock_error"></div>
				</div>
				<div id="settings_unlock_keys">
				</div>
			</div>
		</div>



	</div>

	<!-- Encryption Settings -->
	<div id="settings_page_2">
		<!-- Cipher Mode -->
		<div id="settings_cipher_mode_btn">
			<div id="settings_cipher_mode_btn_top" class="btn-top"><?= t("CIPHER_MODE"); ?></div>
			<div id="settings_cipher_mode_btn_bottom" class="btn-bottom ui-button-info"></div>
		</div>
		<div id="settings_cipher_mode_dialog" title="<?= t("CIPHER_MODE"); ?>" class="mask-dialog" style="display: none">
			<div id="settings_cipher_mode_select"></div>
		</div>

		<!-- Cipher -->
		<div id="settings_cipher_btn">
			<div id="settings_cipher_btn_top" class="btn-top"><?= t("CIPHER"); ?></div>
			<div id="settings_cipher_btn_bottom" class="btn-bottom ui-button-info"></div>
		</div>
		<div id="settings_cipher_dialog" title="<?= t("CIPHER"); ?>" class="mask-dialog" style="display: none">
			<div id="settings_cipher_select"></div>
		</div>

		<!-- IV Generation -->
		<div id="settings_ivgen_btn">
			<div id="settings_ivgen_btn_top" class="btn-top"><?= t("IV_GENERATION"); ?></div>
			<div id="settings_ivgen_btn_bottom" class="btn-bottom ui-button-info"></div>
		</div>
		<div id="settings_ivgen_dialog" title="<?= t("IV_GENERATION"); ?>" class="mask-dialog" style="display: none">
			<div id="settings_ivgen_select"></div>
		</div>

		<!-- Encryption Password -->
		<div id="settings_encpass_btn">
			<div id="settings_encpass_btn_top" class="btn-top"><?= t("PASSWORD"); ?></div>
			<div id="settings_encpass_btn_bottom" class="btn-bottom ui-button-info"></div>
		</div>
		<!-- Encryption Password keyboard modal -->
		<div id="settings_encpass_keyboard_dialog" title="<?= t("ENCRYPTION_PASSWORD"); ?>" class="mask-dialog" style="display: none">
			<div class="qwerty_keyboard_shadow_top"></div><!-- lay the shadow divs over the main div below -->
			<div class="qwerty_keyboard_shadow_right"></div>
			<div class="qwerty_keyboard_shadow_bottom"></div>
			<div class="qwerty_keyboard_shadow_left"></div>

			<div class="qwerty_keyboard_top">
				<div id="settings_encpass_title" class="qwerty_keyboard_title"><?= t("ENTER_PASSWORD"); ?></div>
				<div id="settings_encpass_value" class="qwerty_keyboard_value"><input type="text" maxlength="64" id="settings_encpass_val" class="qwerty_val"/></div>
			</div>
			<div id="settings_encpass_keyboard" class="qwerty_keyboard"><!-- keyboard goes here --></div>
		</div>

	</div>

	<!-- Language / Time Zone -->
	<div id="settings_page_3">
		<div id="settings_set_lang"><?= t("SET_LANGUAGE"); ?></div>
		<div id="settings_lang_btns">
			<div id="settings_lang_english" class="select-opt btn-sm">English</div>
			<!--<div id="settings_lang_spanish" class="select-opt btn-sm">Espa&#209;ol</div>-->
			<div id="settings_lang_chinese" class="select-opt btn-sm">中文</div>
			<!--<div id="settings_lang_mandarin" class="select-opt btn-sm">普</div>-->
			<div id="settings_lang_korean" class="select-opt btn-sm">한국어</div>
            <div id="settings_lang_japanese" class="select-opt btn-sm">日本語</div>
			<div id="settings_lang_custom" class="select-opt btn-sm">Custom</div>
		</div>
        <div id="settings_lang_validation_dialog" title="<?= t("ENTER_VALIDATION_CODE"); ?>" class="mask-dialog" style="display: none">
            <div id="settings_lang_validation_shadow_top"></div><!-- lay the shadow divs over the main div below -->
            <div id="settings_lang_validation_shadow_right"></div>
            <div id="settings_lang_validation_shadow_bottom"></div>
            <div id="settings_lang_validation_shadow_left"></div>
            <div id="settings_lang_validation_block">
                <div id="settings_lang_validation_error"></div>
                <div id="settings_lang_validation_name"></div>
                <div id="settings_lang_validation_code">
                    <div id="lv_container" class="focus"><input type="text" value="" maxlength="20" id="lv" /></div>
                </div>
                <div id="settings_lang_validation_keys">
                </div>
            </div>
        </div>

        <div id="settings_timezone"><?= t("TIME_ZONE"); ?></div>
		<div id="settings_timezone_btn">
			<div id="settings_timezone_btn_top" class="btn-top"><?= t("TIME_ZONE"); ?></div>
			<div id="settings_timezone_btn_bottom" class="btn-bottom ui-button-info"></div>
		</div>
		<div id="settings_timezone_region_select_dialog" title="<?= t("SELECT_TIME_ZONE_REGION"); ?>" class="mask-dialog" style="display: none">
			<div id="settings_timezone_region_select_shadow_top"></div><!-- lay the shadow divs over the main div below -->
			<div id="settings_timezone_region_select_shadow_right"></div>
			<div id="settings_timezone_region_select_shadow_bottom"></div>
			<div id="settings_timezone_region_select_shadow_left"></div>

			<div id="mcs_container24" class="mcs_content">
				<table id="settings_timezone_region_select" class="select_table select_table_657">
				</table>
			</div>
		</div>
		<div id="settings_timezone_select_dialog" title="<?= t("SELECT_TIME_ZONE"); ?>" class="mask-dialog" style="display: none">
			<div id="settings_timezone_select_shadow_top"></div><!-- lay the shadow divs over the main div below -->
			<div id="settings_timezone_select_shadow_right"></div>
			<div id="settings_timezone_select_shadow_bottom"></div>
			<div id="settings_timezone_select_shadow_left"></div>

			<div id="mcs_container25" class="mcs_content">
				<table id="settings_timezone_select" class="select_table select_table_657">
				</table>
			</div>
		</div>

	</div>

	<!-- Display -->
	<div id="settings_page_4">
		<div id="settings_display_shadow_top"></div><!-- lay the shadow divs over the main div below -->
		<div id="settings_display_shadow_right"></div>
		<div id="settings_display_shadow_bottom"></div>
		<div id="settings_display_shadow_left"></div>
		<div id="settings_display_content">
            <div id="settings_brightness_title"><?= t("BRIGHTNESS"); ?></div>
			<div id="settings_brightness_value"><!-- Settings Brightness slider goes here --></div>
			<div id="stealth_mode_title"><?= t("STEALTH_MODE"); ?></div>
			<div id="settings_stealth_select"></div>
		</div>
	</div>

	<!-- Drives -->
	<div id="settings_page_5">
		<div id="settings_drives_shadow_top"></div><!-- lay the shadow divs over the main div below -->
		<div id="settings_drives_shadow_right"></div>
		<div id="settings_drives_shadow_bottom"></div>
		<div id="settings_drives_shadow_left"></div>
		<div id="settings_drives_content">
			<div id="destination_ncq_title"><?= t("DESTINATION_NCQ"); ?></div>
			<div id="settings_destncq_select"></div>
		</div>
	</div>

	<!-- Bay Roles -->
	<div id="settings_page_6">
		<div id="settings_bayroles_title"><?= t("BAY_ROLES"); ?></div>

		<div id="settings_bayroles_shadow_top"></div><!-- lay the shadow divs over the main div below -->
		<div id="settings_bayroles_shadow_right"></div>
		<div id="settings_bayroles_shadow_bottom"></div>
		<div id="settings_bayroles_shadow_left"></div>

		<div id="mcs_container28" class="mcs_content">
			<table id="settings_bayroles_select" class="select_table select_table_882">
			</table>
		</div>
		<div id="settings_bayroles_role_dialog" title="<?= t("BAY_ROLE"); ?>" class="mask-dialog" style="display: none">
			<div id="settings_bayroles_role_select"></div>
		</div>
	</div>

	<!-- Notifications -->
	<div id="settings_page_7">
		<div id="settings_end_of_task_btn">
			<div id="settings_end_of_task_btn_top" class="btn-top"><?= t("END_OF_TASK"); ?></div>
			<div id="settings_end_of_task_btn_bottom" class="btn-bottom ui-button-info"></div>
		</div>
		<div id="settings_end_of_task_dialog" title="<?= t("END_OF_TASK"); ?>" class="mask-dialog" style="display: none">
			<label id="settings_end_of_task_success_label"><?= t("SUCCESS"); ?></label>
            <div id="settings_end_of_task_success_select"></div>
			<label id="settings_end_of_task_error_label"><?= t("ERROR"); ?></label>
            <div id="settings_end_of_task_error_select"></div>
		</div>
    </div>
    
    <!-- Settings (only displayed here for WriteProtect platform, displayed on USB Device page for the rest) -->
	<div id="settings_page_8">
        <?php if ($LOGICUBE_PLATFORM == "writeprotect" || $LOGICUBE_PLATFORM == "writeprotectportable" || $LOGICUBE_PLATFORM == "pciebridge"): ?>
		<div id="usb_settings_shadow_top"></div><!-- lay the shadow divs over the main div below -->
		<div id="usb_settings_shadow_right"></div>
		<div id="usb_settings_shadow_bottom"></div>
		<div id="usb_settings_shadow_left"></div>
		<div id="usb_settings_content">
            <div id="usb_export_mode_title"><?= t("EXPORT_MODE"); ?></div>
			<div id="usb_export_mode_select"></div>
			<div id="usb_export_type_title"><?= t("EXPORT_TYPE"); ?></div>
			<div id="usb_export_type_select"></div>
			<div id="usb_dco_passthrough_title"><?= t("DCO_PASSTHROUGH"); ?></div>
			<div id="usb_dco_passthrough_select"></div>
		</div>
        <?php endif; ?>
	</div>

    <!-- HPA/DCO (only for WriteProtect platform) -->
	<div id="settings_page_9">
		<div id="usb_settings_shadow_top"></div><!-- lay the shadow divs over the main div below -->
		<div id="usb_settings_shadow_right"></div>
		<div id="usb_settings_shadow_bottom"></div>
		<div id="usb_settings_shadow_left"></div>
		<div id="usb_settings_content">
            <div id="settings_auto_remove_hpa_title"><?= t("AUTO_REMOVE_HPA"); ?></div>
			<div id="settings_auto_remove_hpa_select"></div>
			<!--<div id="settings_auto_remove_dco_title"><?= t("AUTO_REMOVE_DCO"); ?></div>
			<div id="settings_auto_remove_dco_select"></div>-->
		</div>
	</div>

</div>

