/* styles for the Clone screen */

/* Tab bar */
#clone_add_btn {
	float: right; width: 120px; height: 63px; padding-top: 5px; text-align: center; color: #a2e2eb;
	font-size: 23px; line-height: 30px;
}
#clone_delete_btn {
	float: right; width: 115px; height: 50px; padding-top: 18px; text-align: center; color: #d7a93f;
	font-size: 23px;
}

/* Buttons */
#clone_prog { position: absolute; display: block; top: 82px; left: 0px; z-index: 50; } /*top: 160px; left: 196px;*/

/* Start button and Progress Bar */
#clone_bottom { position: absolute; width: 978px; top: 289px; left: 49px; }
#clone_progress { width: 734px; height: 149px; display: block; background: url('<?php print theme_image('bg_progress.png'); ?>'); display: none; }
#clone_progressbar { position: absolute; top: 10px; left: 12px; width: 600px; height: 30px; }
#clone_progressbar_info { position: absolute; top: 14px; left: 12px; width: 600px; color: #000; text-align: center; font-size: 20px; font-weight: bold; }
#clone_subtask_progressbar { position: absolute; top: 46px; left: 12px; width: 600px; height: 30px; }
#clone_subtask_progressbar_info { position: absolute; top: 50px; left: 12px; width: 600px; color: #000; text-align: center; font-size: 20px; font-weight: bold; }
#clone_progress_details { position: absolute; top: 85px; left: 12px; width: 620px; height: 43px; background: url('<?php print theme_image('bg_progress_details.png'); ?>'); padding: 7px 10px 7px 80px; color: #000; font-size: 20px; font-weight: bold; line-height: 23px; }
#clone_abort_btn { position: absolute; top: 8px; left: 622px; width: 91px; height: 47px; background: url('<?php print theme_image('btn_abort_task.png'); ?>'); font-size: 22px; line-height: 24px; font-weight: bold; text-transform: uppercase; text-align: center; padding: 12px 5px; }
#clone_reset_btn { position: absolute; top: 8px; left: 622px; width: 91px; height: 47px; background: url('<?php print theme_image('btn_reset_task.png'); ?>'); display: none; font-size: 22px; line-height: 24px; font-weight: bold; text-transform: uppercase; text-align: center; padding: 12px 5px; }
#clone_error { position: absolute; top: 152px; left: 0px; display: none; }
#clone_error_btn { background: url('<?php print theme_image('bg_error.png'); ?>'); width: 737px; height: 50px; padding-left: 70px; padding-bottom: 2px; font-size: 17px !important; font-weight: bold; color: #000; text-align: left; border: none; }

/* Parallel Tasks */
#clone_parallel_task_select_shadow_top { position: absolute; top: 172px; left: 310px; width: 497px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_top_497.png'); ?>'); z-index: 10; }
#clone_parallel_task_select_shadow_right { position: absolute; top: 187px; left: 792px; width: 15px; height: 392px; background: url('<?php print theme_image('modal_dropshadow_right_392.png'); ?>'); z-index: 10; }
#clone_parallel_task_select_shadow_bottom { position: absolute; top: 579px; left: 310px; width: 497px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_bottom_497.png'); ?>'); z-index: 10; }
#clone_parallel_task_select_shadow_left { position: absolute; top: 187px; left: 310px; width: 15px; height: 392px; background: url('<?php print theme_image('modal_dropshadow_left_392.png'); ?>'); z-index: 10; }

#clone_parallel_task_title { position: relative; top: 10px; left: 25px; width: 1010px; }
#clone_parallel_task_select { position: relative; top: 0px; left: 267px; }
#clone_parallel_task_select .task_num { display: none; }



/* Clone buttons */
#clone_mode_btn { float: left; width: 215px; height: 108px; margin: 0px 22px; }
#clone_master_btn { float: left; width: 215px; height: 108px; margin: 0px 22px; }
#clone_master_btn_bottom { background: url('<?php print theme_image('btn_master_bottom.png'); ?>') bottom no-repeat; }
#clone_settings_btn { float: left; width: 215px; height: 108px; margin: 0px 22px; }
#clone_settings_btn_bottom { background: url('<?php print theme_image('btn_settings_arrow.png'); ?>') center 8px no-repeat, url('<?php print theme_image('btn_settings_bottom.png'); ?>') bottom no-repeat; padding-top: 60px; }
#clone_settings_btn_bottom table tr td { padding-bottom: 5px; line-height: 20px; }
#clone_target_btn { float: left; width: 215px; margin: 0px 22px; }
#clone_target_btn_bottom { float: left; background: url('<?php print theme_image('btn_target_bottom.png'); ?>') bottom; width: 195px; min-height: 10px; padding: 13px 10px 17px 10px; text-align: center; }
#clone_target_btn_bottom .target_bay { display: inline-block; margin: 0px 10px; text-align: center; }
.repo_name { display: inline-block; margin: 0px 10px; text-align: center; }
#clone_start_btn { position: absolute; top: 442px; left: 913px; display: block; }
#clone_start_dialog.warning { height: 280px !important; margin-top: 115px !important; }

/* Mode dialog */
#clone_mode_dialog { background: url('<?php print theme_image('modal_dropshadow_mode.png'); ?>'); }
#clone_mode_select { text-align: center; width: 100%; margin-top: 125px; }
#clone_mode_select DIV { display: inline-block; margin: 0 20px; padding-top: 156px; height: 34px; }
#clone_mode_0 {	background: url('<?php print theme_image('zclone_icons.png'); ?>') -400px 0px no-repeat, url('<?php print theme_image('btn_sq.png'); ?>') 0px 0px no-repeat; }
#clone_mode_0.ui-selected { background: url('<?php print theme_image('zclone_icons.png'); ?>') -400px -200px no-repeat, url('<?php print theme_image('btn_sq.png'); ?>') 0px -200px no-repeat; }
#clone_mode_1 {	background: url('<?php print theme_image('zclone_icons.png'); ?>') -400px -400px no-repeat, url('<?php print theme_image('btn_sq.png'); ?>') 0px 0px no-repeat; }
#clone_mode_1.ui-selected { background: url('<?php print theme_image('zclone_icons.png'); ?>') -400px -600px no-repeat, url('<?php print theme_image('btn_sq.png'); ?>') 0px -200px no-repeat; }
#clone_mode_2 {	background: url('<?php print theme_image('zclone_icons.png'); ?>') -600px 0px no-repeat, url('<?php print theme_image('btn_sq.png'); ?>') 0px 0px no-repeat; }
#clone_mode_2.ui-selected { background: url('<?php print theme_image('zclone_icons.png'); ?>') -600px -200px no-repeat, url('<?php print theme_image('btn_sq.png'); ?>') 0px -200px no-repeat; }
<?php if ($LOGICUBE_PLATFORM == "forensic" || $LOGICUBE_PLATFORM == "zxiforensic" || $LOGICUBE_PLATFORM == "talonu"): ?>
#clone_mode_select DIV { margin: 0 15px; }
<?php endif; ?>

/* Drive Details dialog */
#clone_drive_details { background: url('<?php print theme_image('modal_dropshadow_details.png'); ?>'); width: 1023px !important; height: 504px !important; }
#clone_drive_details_content { width: 983px; padding: 20px; }
#clone_drive_details_content div { color: #000; font-size: 29px; }
#clone_drive_details_content td { color: #000; font-size: 29px; letter-spacing: 2px; padding: 3px; }
#clone_drive_details_content tr.hpa-dco-enabled-row { background: #dfe459; }

/* Repository Details dialog */
#clone_repo_details { background: url('<?php print theme_image('modal_dropshadow_details.png'); ?>'); width: 1023px !important; height: 504px !important; }
#clone_repo_details_content { width: 983px; padding: 20px; }
#clone_repo_details_content td { color: #000; font-size: 29px; letter-spacing: 2px; }

/* Image Details dialog */
#clone_image_details { background: url('<?php print theme_image('modal_dropshadow_details.png'); ?>'); width: 1023px !important; height: 504px !important; }
#clone_image_details_content { width: 983px; padding: 20px; }
#clone_image_details_content td { color: #000; font-size: 29px; letter-spacing: 2px; }
#clone_image_details_content td:nth-child(3) { word-break: break-all; }

<?php if ($LOGICUBE_PLATFORM == "forensic" || $LOGICUBE_PLATFORM == "zxiforensic" || $LOGICUBE_PLATFORM == "talonu"): ?>
/* Partition Details dialog */
#clone_partition_details { background: url('<?php print theme_image('modal_dropshadow_details.png'); ?>'); width: 1023px !important; height: 504px !important; }
#clone_partition_details_content { width: 983px; padding: 20px; }
#clone_partition_details_content td { color: #000; font-size: 29px; letter-spacing: 2px; }
#clone_partition_details_content td:nth-child(3) { word-break: break-all; }

#clone_partition_decrypt_value { width: 265px; }
#partition_decrypt_val { width: 245px; }
#clone_partition_auth_select { float: right; }
#clone_partition_auth_select DIV { display: inline-block; margin: 0px 10px; }
#clone_partition_auth_select DIV:last-child { margin-right: 0px; }
#clone_partition_decrypt_error { float: left; width: 265px; margin-top: 5px; margin-left: 251px; color: #900; text-transform: none; font-weight: normal; }
<?php endif; ?>

/* Error Details dialog */
#clone_error_details_dialog { background: url('<?php print theme_image('modal_dropshadow_details.png'); ?>'); width: 923px !important; height: 444px !important; padding: 30px 50px;  }
#clone_error_details_scroller { width: 923px; height: 444px; overflow: auto; }
#clone_error_details_scroller td { color: #000; font-size: 29px; letter-spacing: 2px; }


/* Master dialog */
.clone_master_select_shadow_top { position: absolute; top: 90px; left: 36px; width: 1023px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_top_1023.png'); ?>'); z-index: 10; }
.clone_master_select_shadow_right { position: absolute; top: 105px; left: 1044px; width: 15px; height: 474px; background: url('<?php print theme_image('modal_dropshadow_right_474.png'); ?>'); z-index: 10; }
.clone_master_select_shadow_bottom { position: absolute; top: 579px; left: 36px; width: 1023px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_bottom_1023.png'); ?>'); z-index: 10; }
.clone_master_select_shadow_left { position: absolute; top: 105px; left: 36px; width: 15px; height: 474px; background: url('<?php print theme_image('modal_dropshadow_left_474.png'); ?>'); z-index: 10; }


/* Target Image buttons */
.clone_target_image_btn_create { position: relative; left: -315px; }
.clone_target_image_btn_ok { position: relative; left: -155px; }


/* Settings dialog */
#clone_settings_dialog { background: url('<?php print theme_image('modal_dropshadow_mode.png'); ?>'); }
.ui-dialog-subtitlebar { height: 20px; padding: 10px 25px; margin-bottom: 5px; color: #000; font-size: 25px; font-weight: bold; text-transform: uppercase; }

#clone_compression_dialog { margin-left: 10px; width: 580px !important; }
#clone_compression_value table { margin-left: 15px !important; margin-top: 80px !important; }
#clone_compression_value .ui-slider { width: 285px; margin: 0px 49px 0px 35px; }
#clone_compression_value .ui-slider-horizontal { background: url('<?php print theme_image('slider-bg-compression.gif'); ?>') no-repeat; }
#clone_compression_value_slider { background: none !important; }
#clone_compression_values_top { float: left; margin-left: 75px; position: relative; top: 45px; }
#clone_compression_values_top div { display: inline-block; width: 150px; text-align: center; font-family: Oswald, sans-serif; font-size: 24px; text-transform: uppercase; }
#clone_compression_values_top div:first-child { margin-right: 134px; }
#clone_compression_value_min, #clone_compression_value_max { display: none; }

/* Case Info block */
#clone_case_info_block { float: left; margin-left: 25px; margin-top: 35px; }
#clone_case_info_dialog { background: url('<?php print theme_image('modal_dropshadow_mode.png'); ?>'); }
#clone_case_name_block { float: left; margin-top: 35px; margin-left: 25px; }
#clone_case_id_block { float: left; margin-top: 35px; margin-left: 100px; }
#clone_examiner_block { float: left; margin-top: 35px; margin-left: 15px; }
#clone_evidence_id_block { float: left; margin-top: 35px; margin-left: 25px; }
#clone_case_notes_block { float: left; margin-top: 35px; margin-left: 100px; }
#clone_case_info_block_content.btn-block-content { text-align: left; height: 144px; padding: 3px 20px; }

/* Mirror/Clever block (part of Settings dialog) */
#clone_mc_block { float: left; margin-left: 100px; margin-top: 35px; }

#clone_method_block { }
#clone_method_block_content .col1 { float: left; margin: 0px 10px 5px 20px; width: 19px; text-align: left; }
#clone_method_block_content .col2 { float: left; margin: 0px 25px 5px 10px; width: 150px; text-align: right; }
#clone_method_block_content .col3 { float: left; margin: 0px 20px 5px; width: 76px; text-align: left; }
#clone_method_block_content .col4 { float: left; margin: 0px 10px 5px 20px; width: 70px; text-align: left; }
#clone_method_block_content .col5 { float: left; margin: 0px 10px 5px 20px; width: 430px; text-align: left; }
#clone_method_block_content .main { font-size: 40px; font-weight: bold; margin-bottom: 35px; margin-top: 5px; }
#clone_method_block_content .details { font-size: 16px; }
#clone_method_imgsettings_block_content .col1 { float: left; margin: 0px 10px 5px 19px; width: 20px; text-align: left; }
#clone_method_imgsettings_block_content .col2 { float: left; margin: 0px 25px 5px 10px; width: 150px; text-align: right; }
#clone_method_imgsettings_block_content .col3 { float: left; margin: 0px 20px 5px; width: 76px; text-align: left; }
#clone_method_imgsettings_block_content .col4 { float: left; margin: 0px 10px 5px 20px; width: 70px; text-align: left; }
#clone_method_imgsettings_block_content .col5 { float: left; margin: 0px 10px 5px 20px; width: 430px; text-align: left; }
#clone_method_imgsettings_block_content .main { font-size: 40px; font-weight: bold; margin-bottom: 35px; margin-top: 5px; }
#clone_method_imgsettings_block_content .details { font-size: 16px; }

#clone_file_image_block { display: none; }
#clone_capture_select { text-align: center; }
#clone_capture_select DIV { display: inline-block; margin: 25px 10px; }
#clone_capture_blocks { text-align: center; }
#clone_capture_blocks DIV.btn-block-med, #clone_capture_blocks DIV.btn-block { float: none; display: inline-block; margin: 70px 15px; vertical-align: top; }
#clone_segment_dialog { height: 295px !important; margin-top: 40px !important; }
#clone_segment_select { text-align: center; }
#clone_segment_select DIV { display: inline-block; margin: 0px 20px 30px; }
#clone_compression_dialog { margin-top: 35px !important; height: 300px !important; }
#clone_compression_select { text-align: center; }
#clone_compression_select DIV { display: inline-block; margin: 0px 20px 25px; }
#clone_compression_0 { margin-left: 148px !important; margin-right: 147px !important; }
#clone_imgmode_select { text-align: center; margin-top: 125px; }
#clone_imgmode_select DIV { display: inline-block; margin: 0px 20px; padding-top: 156px; height: 34px; }
#clone_imgmode_0 {	background: url('<?php print theme_image('zclone_icons.png'); ?>') -800px 0px no-repeat, url('<?php print theme_image('btn_sq.png'); ?>') 0px 0px no-repeat; }
#clone_imgmode_0.ui-selected { background: url('<?php print theme_image('zclone_icons.png'); ?>') -800px -200px no-repeat, url('<?php print theme_image('btn_sq.png'); ?>') 0px -200px no-repeat; }
#clone_imgmode_1 {	background: url('<?php print theme_image('zclone_icons.png'); ?>') -800px -400px no-repeat, url('<?php print theme_image('btn_sq.png'); ?>') 0px 0px no-repeat; }
#clone_imgmode_1.ui-selected { background: url('<?php print theme_image('zclone_icons.png'); ?>') -800px -600px no-repeat, url('<?php print theme_image('btn_sq.png'); ?>') 0px -200px no-repeat; }
#clone_imgsettings_block_content div { float: left; margin-right: 10px; text-align: left; }
#clone_imgsettings_block_content div.col1 { width: 30px; clear: both; }
#clone_imgsettings_block_content div.col2 { }
#clone_imgsettings_block_content div.col3 { }
#clone_imgsettings_block_content div.col4 { margin-right: 0px; }


<?php if ($LOGICUBE_PLATFORM == "forensic" || $LOGICUBE_PLATFORM == "zxiforensic" || $LOGICUBE_PLATFORM == "talonu"): ?>
#clone_output_format_dialog { height: 255px !important; margin-top: 80px; }
#clone_output_format_block { display: none; float: left; width: 247px; }
#clone_output_format_select { text-align: center; }
#clone_output_format_select DIV { display: inline-block; margin: 0px 20px 25px; }

#clone_filter_settings_block { float: left; margin-top: 35px; margin-left: 25px; }
#clone_filter_settings_block_content .main { font-size: 40px; font-weight: bold; margin-bottom: 35px; margin-top: 5px; }
#clone_filter_settings_block_content .details { font-size: 16px; }

#clone_verif_block, #clone_hpa_block, #clone_error_handling_block { display: none; }
#clone_root_dir_block { display: none; float: left; margin-right: 15px; width: 247px; }
#clone_root_dir_browse { display: inline-block; background: url('<?php print theme_image('file_browse.png'); ?>'); width: 80px; height: 62px; }
#clone_root_dir_value { width: 622px; margin-right: 15px; }
#root_dir_val { width: 602px; }
.root_dir_browser_shadow_top { position: absolute; top: 90px; left: 36px; width: 1023px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_top_1023.png'); ?>'); z-index: 10; }
.root_dir_browser_shadow_right { position: absolute; top: 105px; left: 1044px; width: 15px; height: 474px; background: url('<?php print theme_image('modal_dropshadow_right_474.png'); ?>'); z-index: 10; }
.root_dir_browser_shadow_bottom { position: absolute; top: 579px; left: 36px; width: 1023px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_bottom_1023.png'); ?>'); z-index: 10; }
.root_dir_browser_shadow_left { position: absolute; top: 105px; left: 36px; width: 15px; height: 474px; background: url('<?php print theme_image('modal_dropshadow_left_474.png'); ?>'); z-index: 10; }
#root_dir_browser_dialog .file_browser_dir_content { width: 948px; min-height: 445px; }

#clone_path_filter_block, #clone_file_cat_block, #clone_keywords_block { float: left; display: inline-block; margin-top: 125px; margin-left: 15px; margin-right: 10px;}
#clone_path_filter_dialog { text-align: center; }
#clone_preset_filter_block, #clone_custom_filter_block { display: inline-block; margin: 125px 20px 0px; }
#clone_preset_filter_select label { float: left; clear: both; width: 530px; margin: 25px 0; }
#clone_preset_filter_select > div { float: left; margin: 10px 0; }
#clone_preset_filter_select > div .select-opt { display: inline-block; margin: 0px 20px; }

#clone_file_cat_block .btn-block-med-title { font-size: 21px; line-height: 19px; margin-top: -3px; }
#clone_file_cat_select label { float: left; clear: both; width: 320px; margin: 25px 0 25px 150px; }
#clone_file_cat_select > div { float: left; margin: 10px 0; }
#clone_file_cat_select > div .select-opt { display: inline-block; margin: 0 20px; }

#clone_keywords_settings_dialog { text-align: center; }
#clone_ignore_case_select label { clear: both; display: inline-block; text-align: left; width: 320px; margin: 25px 0; }
#clone_ignore_case_select .select-opt { display: inline-block; margin: 10px 20px 20px; }
#clone_char_encoding_select label { clear: both; display: inline-block; text-align: left; width: 320px; margin: 25px 0; }
#clone_char_encoding_select .select-opt { display: inline-block; margin: 10px 20px 20px; }
#clone_search_keywords_block { float: none; display: inline-block; margin: 40px auto 0; }

<?php endif; ?>

#clone_hpa_block { float: left; margin-top: 35px; margin-left: 25px; }
#clone_hpa_block_content .main { font-size: 40px; font-weight: bold; margin-bottom: 35px; margin-top: 5px; }
#clone_hpa_block_content .details { font-size: 16px; }

<?php if ($LOGICUBE_PLATFORM == "forensic" || $LOGICUBE_PLATFORM == "zxiforensic" || $LOGICUBE_PLATFORM == "talonu"): ?>
#clone_hpa_dialog { margin-top: 2px; margin-bottom: 2px; height: 346px !important; }
#clone_hpa_select { text-align: center; }
#clone_hpa_select DIV { display: inline-block; margin: 0px 20px 45px; }
#clone_dco_title { position: absolute; top: 154px; left: 35px; }
#clone_dco_select DIV { display: inline-block; margin: 12px 20px 45px; }
#clone_drive_trim_title { position: absolute; top: 288px; left: 35px; }
#clone_drive_trim_select DIV { display: inline-block; margin: 12px 20px 45px; }
<?php else: ?>
#clone_hpa_dialog { margin-top: 10px; height: 325px !important; }
#clone_hpa_select { text-align: center; }
#clone_hpa_select DIV { display: inline-block; margin: 0px 20px 45px; }
#clone_dco_title { position: absolute; top: 176px; left: 35px; }
#clone_dco_select { text-align: center; margin-top: 18px; }
#clone_dco_select DIV { display: inline-block; margin: 15px 20px 0px; }
<?php endif; ?>

#clone_error_handling_block { float: left; margin-top: 35px; margin-left: 15px; }
#clone_error_handling_block_content .main { font-size: 40px; font-weight: bold; margin-bottom: 35px; margin-top: 5px; }
#clone_error_handling_block_content .details { font-size: 16px; }

#clone_error_handling_dialog { margin-top: 10px; height: 325px !important; }
#clone_error_handling_select { text-align: center; }
#clone_error_handling_select DIV { display: inline-block; margin: 0px 20px 45px; }
#clone_error_granularity_title { position: absolute; top: 176px; left: 35px; }
#clone_error_granularity_select { text-align: center; margin-top: 18px; }
#clone_error_granularity_select DIV { display: inline-block; margin: 15px 20px 0px; }

#clone_verif_block { float: right; margin-top: 35px; margin-right: 29px; }
#clone_verif_block_content .main { font-size: 40px; font-weight: bold; margin-bottom: 35px; margin-top: 5px; }
#clone_verif_block_content .details { font-size: 16px; }

#clone_verif_dialog { margin-top: 10px; height: 325px !important; }
#clone_hash_select { text-align: center; height: 177px; }	/* need height in case only one row of options are displayed */
#clone_hash_select DIV { display: inline-block; margin: 0px 20px 13px; }
#clone_verif_title { position: absolute; top: 265px; left: 35px; }
#clone_verif_select DIV { display: inline-block; margin: 65px 20px 0px; }

#clone_verif_dialog.verif-only { height: 377px !important; }
#clone_verif_dialog.verif-only #clone_hash_select { display: none; }
#clone_verif_dialog.verif-only #clone_verif_title { top: 20px; }
#clone_verif_dialog.verif-only #clone_verif_select DIV { margin-top: 170px; }

/* Clever Settings dialog */
#clone_clever_shadow_top { position: absolute; top: 90px; left: 36px; width: 1023px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_top_1023.png'); ?>'); z-index: 10; }
#clone_clever_shadow_right { position: absolute; top: 105px; left: 1044px; width: 15px; height: 474px; background: url('<?php print theme_image('modal_dropshadow_right_474.png'); ?>'); z-index: 10; }
#clone_clever_shadow_bottom { position: absolute; top: 579px; left: 36px; width: 1023px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_bottom_1023.png'); ?>'); z-index: 10; }
#clone_clever_shadow_left { position: absolute; top: 105px; left: 36px; width: 15px; height: 474px; background: url('<?php print theme_image('modal_dropshadow_left_474.png'); ?>'); z-index: 10; }

#clone_clever_settings, #clone_clever_partition_rows, #clone_clever_settings_ftr { position: relative; left: -7px; border-spacing: 10px 0px; }
#clone_clever_settings td, #clone_clever_partition_rows td { font-size: 23px; font-weight: bold; letter-spacing: 2px; color: #000; text-transform: uppercase; text-align: center; }

.clone_clever_settings_hdr_row { }
.clone_clever_settings_hdr_row td.col1 { background: #d2edf6; width: 142px; height: 55px; border-top-left-radius: 10px; border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; font-size: 19px !important; }
.clone_clever_settings_hdr_row td.col2 { background: #d2edf6; width: 162px; height: 55px; border-top-left-radius: 10px; border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; font-size: 19px !important; }
.clone_clever_settings_hdr_row td.col3 { background: #d2edf6; width: 672px; height: 55px; border-top-left-radius: 10px; border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; font-size: 19px !important; }

.clone_clever_settings_row { }
.clone_clever_settings_row td.col1 { background: #73a5a5; width: 142px; height: 138px; }
.clone_clever_settings_row td.col2 { background: #73a5a5; width: 162px; height: 138px; }
.clone_clever_settings_row td.col3 { background: #96ccce; width: 672px; height: 138px; }

.clone_clever_settings_spacer_row td.col1 { background: #9ccecf; width: 142px; height: 5px; }
.clone_clever_settings_spacer_row td.col2 { background: #9ccecf; width: 162px; height: 5px; }
.clone_clever_settings_spacer_row td.col3 { background: #74a6a7; width: 672px; height: 5px; }
.clone_clever_settings_spacer2_row td.col1 { background: #74a6a7; width: 142px; height: 5px; }
.clone_clever_settings_spacer2_row td.col2 { background: #74a6a7; width: 162px; height: 5px; }
.clone_clever_settings_spacer2_row td.col3 { background: #74a6a7; width: 672px; height: 5px; }

.clone_clever_settings_ftr_row td.col1 { background: #9acccd; width: 142px; height: 41px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; }
.clone_clever_settings_ftr_row td.col2 { background: #9acccd; width: 162px; height: 41px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; }
.clone_clever_settings_ftr_row td.col3 { background: #9acccd; width: 672px; height: 41px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; }

.clone_clever_settings_row .ui-slider { width: 220px; }
.clone_clever_settings_row .ui-slider-amount { position: relative; top: 34px; left: -330px; display: block; width: 70px; text-align: center; }

/* Mirror Settings dialog */
#clone_mirmode_select { width: 200px; }
#clone_mirmode_select DIV { float: left; margin-bottom: 40px; margin-right: 20px; }
#clone_mirmode_1 { margin-top: 4px; }
#clone_mirmode_1 { height: 119px; padding-top: 71px; }

#clone_mirror_shadow_top { position: absolute; top: 90px; left: 248px; width: 961px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_top_961.png'); ?>'); z-index: 10; }
#clone_mirror_shadow_right { position: absolute; top: 105px; left: 1194px; width: 15px; height: 422px; background: url('<?php print theme_image('modal_dropshadow_right_422.png'); ?>'); z-index: 10; }
#clone_mirror_shadow_bottom { position: absolute; top: 527px; left: 248px; width: 961px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_bottom_961.png'); ?>'); z-index: 10; }
#clone_mirror_shadow_left { position: absolute; top: 105px; left: 248px; width: 15px; height: 422px; background: url('<?php print theme_image('modal_dropshadow_left_422.png'); ?>'); z-index: 10; }

#clone_mirror_settings { position: absolute; top: 98px; left: 256px; font-size: 23px; font-weight: bold; letter-spacing: 2px; color: #000; text-transform: uppercase; text-align: center; }
.clone_mirror_settings_hdr_row .col1 { float: left; background: #d2edf6; width: 215px; height: 39px; padding-top: 13px; margin-right: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; }
.clone_mirror_settings_hdr_row .col2 { float: left; background: #d2edf6; width: 550px; height: 39px; padding-top: 13px; margin-right: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; }
.clone_mirror_settings_hdr_row .col3 { float: left; background: #d2edf6; width: 160px; height: 39px; padding-top: 13px; border-top-left-radius: 10px; border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; }
.clone_mirror_settings_row { float: left; }
.clone_mirror_settings_row .col1 { float: left; background: #73a5a5; width: 215px; height: 67px; padding-top: 40px; margin-right: 10px; }
.clone_mirror_settings_row .col2 { float: left; background: #96ccce; width: 550px; height: 103px; padding-top: 4px; margin-right: 10px; }
.clone_mirror_settings_row .col3 { float: left; background: #73a5a5 url('<?php print theme_image('btn_edit.png'); ?>') no-repeat 62px 62px; width: 160px; height: 63px; padding-top: 34px; padding-bottom: 10px; font-size: 17px; }
.clone_mirror_settings_spacer_row .col1 { float: left; background: #9ccecf; width: 215px; height: 5px; margin-right: 10px; }
.clone_mirror_settings_spacer_row .col2 { float: left; background: #74a6a7; width: 550px; height: 5px; margin-right: 10px; }
.clone_mirror_settings_spacer_row .col3 { float: left; background: #9ccecf; width: 160px; height: 5px; }
.clone_mirror_settings_spacer2_row .col1 { float: left; background: #74a6a7; width: 215px; height: 5px; margin-right: 10px; }
.clone_mirror_settings_spacer2_row .col2 { float: left; background: #74a6a7; width: 550px; height: 5px; margin-right: 10px; }
.clone_mirror_settings_spacer2_row .col3 { float: left; background: #74a6a7; width: 160px; height: 5px; }
.clone_mirror_settings_ftr_row .col1 { float: left; background: #9acccd; width: 215px; height: 41px; margin-right: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; }
.clone_mirror_settings_ftr_row .col2 { float: left; background: #9acccd; width: 550px; height: 41px; margin-right: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; }
.clone_mirror_settings_ftr_row .col3 { float: left; background: #9acccd; width: 160px; height: 41px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; }

#clone_mirror_length_percent, #clone_mirror_mstart_percent, #clone_mirror_tstart_percent { position: relative; top: 34px; left: -300px; display: block; width: 70px; text-align: center; }

/* LBA Block Entry */
.blocks-set-dialog { z-index: 10000 !important; }
#blocks_set_value { height: 59px; }
#blocks_set_value input { width: 342px; height: 51px; padding-top: 3px; margin: 10px 5px; font-weight: bold; letter-spacing: 2px; color: #000; text-transform: uppercase; text-align: center; background: #fff; border: 4px solid #25666f; outline: none; }

#blocks_set_keys { margin: 15px auto; }
#blocks_set_keys div { float: left; background: url('<?php print theme_image('btn_hex.gif'); ?>'); width: 70px; height: 50px; padding-top: 20px; margin: 10px 16px; font-size: 31px; font-weight: bold; letter-spacing: 2px; color: #000; text-transform: uppercase; text-align: center; }
#blocks_set_keys #bk0 { margin-left: 0px; }
#blocks_set_keys #bk5 { margin-right: 0px; }
#blocks_set_keys #bk6 { margin-left: 52px; }

/* Target Image File Name Entry */
#clone_target_image_name_shadow_top { position: absolute; top: 90px; left: 36px; width: 1172px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_top_1172.png'); ?>'); z-index: 10; }
#clone_target_image_name_shadow_right { position: absolute; top: 105px; left: 1193px; width: 15px; height: 474px; background: url('<?php print theme_image('modal_dropshadow_right_474.png'); ?>'); z-index: 10; }
#clone_target_image_name_shadow_bottom { position: absolute; top: 579px; left: 36px; width: 1172px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_bottom_1172.png'); ?>'); z-index: 10; }
#clone_target_image_name_shadow_left { position: absolute; top: 105px; left: 36px; width: 15px; height: 474px; background: url('<?php print theme_image('modal_dropshadow_left_474.png'); ?>'); z-index: 10; }
#clone_target_image_name_block { background: #d2edf6; width: 1158px; height: 468px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; font-size: 19px !important; position: relative; top: 4px; left: 7px; padding: 10px 0px; }

#clone_target_image_name_dialog { color: #000; text-transform: uppercase; font-size: 31px; font-weight: bold; letter-spacing: 2px; }

#clone_target_image_name_type_select { float: left; margin-left: 60px; }
#clone_target_image_name_type_select DIV { float: left; }
#clone_target_image_name_type_0 { margin-right: 35px; }

#clone_target_image_name_value { float: left; margin: 10px 60px 0px; font-weight: bold; letter-spacing: 2px; color: #000; text-transform: uppercase; font-size: 31px; text-align: center; }
#clone_target_image_name_value input { width: 450px; height: 59px; padding-bottom: 8px; background: url('<?php print theme_image('bg_filename_box.gif'); ?>') 0px 0px; margin: 10px 5px; font-weight: bold; letter-spacing: 2px; color: #000; text-transform: uppercase; text-align: center; border: none; outline: none; }
#clone_target_image_name_value input.focus { background-position: 0px 59px; }

#clone_target_image_name_keys { margin: 10px auto; }
#clone_target_image_name_keys div { float: left; background: url('<?php print theme_image('btn_hex.gif'); ?>'); width: 70px; height: 50px; padding-top: 20px; margin: 10px 15px; font-size: 31px; font-weight: bold; letter-spacing: 2px; color: #000; text-transform: uppercase; text-align: center; }

#clone_target_image_name_keys #in1 { margin-left: 25px; }
#clone_target_image_name_keys #in- { margin-right: 43px; }
#clone_target_image_name_keys #inQ { margin-left: 55px; }
#clone_target_image_name_keys #in_ { margin-right: 74px; }
#clone_target_image_name_keys #inA { margin-left: 90px; }
#clone_target_image_name_keys #inZ { margin-left: 125px; }

#clone_format_options_dialog { display: table-cell; vertical-align: middle; position: relative; left: -10px; height: 350px !important; min-width: 622px; }
#clone_format_file_system_container { display: table; margin-top: 20px; }
#clone_format_file_system_title { width: 192px; height: 85px; display: table-cell; vertical-align: middle; font-size: 30px; line-height: 35px; }
#clone_format_file_system_select { width: 430px; float: right; text-align: center; }
#clone_format_file_system_select DIV { display: inline-block; margin: 20px 10px; }
#clone_format_file_system_select DIV:last-child { margin-right: 0px; }
#clone_format_encrypt_container { display: table; margin-top: 20px; }
#clone_format_encrypt_title { width: 192px; height: 85px; display: table-cell; vertical-align: middle; font-size: 30px; line-height: 35px; }
#clone_format_encrypt_select { width: 430px; float: right; text-align: center; }
#clone_format_encrypt_select DIV { display: inline-block; margin: 20px 10px; }
#clone_format_encrypt_select DIV:last-child { margin-right: 0px; }
#clone_format_repo_dialog { }

#clone_master_source_select td.col1, #clone_master_repo_select td.col1, #clone_target_repo_select td.col1, #clone_master_image_select td.col1, #clone_target_image_select tr.select_row td.col1 { word-break: break-all; max-width: 250px; }
#clone_master_source_select td.col2, #clone_master_repo_select td.col2, #clone_target_repo_select td.col2, { word-wrap: break-word; } /* keep as word-wrap: break-word */
