/* styles for the Logs screen */

/* Tab bar */
#logs_tab_1 { display: none; }
#logs_page_1 { display: none; }

#logs_title { position: absolute; top: 10px; left: 40px; width: 839px; height: 32px; background: url('<?php print theme_image('modal_titlebar_long.png'); ?>');
padding: 10px 25px; text-transform: uppercase; font-size: 27px; font-weight: bold; letter-spacing: 1px; }

#logs_shadow_top { position: absolute; top: 70px; left: 150px; width: 657px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_top_657.png'); ?>'); z-index: 10; }
#logs_shadow_right { position: absolute; top: 85px; left: 792px; width: 15px; height: 349px; background: url('<?php print theme_image('modal_dropshadow_right_349.png'); ?>'); z-index: 10; }
#logs_shadow_bottom { position: absolute; top: 434px; left: 150px; width: 657px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_bottom_657.png'); ?>'); z-index: 10; }
#logs_shadow_left { position: absolute; top: 85px; left: 150px; width: 15px; height: 349px; background: url('<?php print theme_image('modal_dropshadow_left_349.png'); ?>'); z-index: 10; }

#logs_view_btn { position: absolute; top: 460px; left: 40px; }
#logs_export_btn { position: absolute; top: 460px; left: 265px; }
#logs_delete_btn { position: absolute; top: 460px; left: 490px; }
#logs_delete_all_btn { position: absolute; top: 460px; left: 715px; }
#logs_delete_dialog { height: 320px !important; margin-top: 67px !important; }
#logs_delete_all_dialog { height: 275px !important; margin-top: 112px !important; }
#logs_delete_dialog .red, #logs_delete_all_dialog .red { color: #900; }
#logs_sel_log { font-size: 28px; color: #900; }

#logs_view_select { position: relative; top: 0px; left: 89px; }
#logs_view_select td div { word-break: break-all; max-width: 430px; }
#logs_view_select td:last-child { white-space: nowrap; }

#logs_view { background: url('<?php print theme_image('modal_dropshadow_details.png'); ?>'); width: 1023px !important; height: 504px !important; }
#logs_view_content { width: 968px; padding: 20px; color: #000; font-size: 25px; line-height: 30px; }

#logs_view_content #table-container { float: left; width: 950px; }
#logs_view_content #narrow-table { float: left; width: 450px; text-align: left; margin-right: 10px; }
#logs_view_content #wide-table { float: left; width: 470px; text-align: left; }
#logs_view_content #super-wide-table { float: left; width: 900px; text-align: left; }

#logs_view_content #result-pass { color: #090; font-weight: bolder; }
#logs_view_content #result-fail { color: #900; font-weight: bolder; }
#logs_view_content td { color: #000; font-size: 20px; vertical-align: top; }
#logs_view_content td:first-child { font-weight: bolder; width: 35%; }
#logs_view_content td:first-child + td { font-family: Arial; } /* word-break: break-word; word-wrap: break-word; */

/* for HTML log files */
#logs_view_content td { font-weight: normal; }
#logs_view_content td h1 { font-size: 32px; }
#logs_view_content td#header { font-weight: bold; font-size: 26px; white-space: nowrap; padding-bottom: 6px; }
#logs_view_content td#title { font-weight: bold; }
#logs_view_content td#value { color: blue; }
#logs_view_content td#result { font-weight: bold; }
#logs_view_content td.success { color: #090; }
#logs_view_content td.failed { color: #900; }
/* */

#logs_view_content hr { color: #000; height: 2px; background-color: #000; border: none; }

#logs_print_btn { position: absolute; top: 592px; left: 55px; width: 75px; height: 75px; background: url('<?php print theme_image('btn_print.png'); ?>') no-repeat; }

