/* styles for the USB Device screen */

/* Tab bar */
#usb_device_page_1 { display: none; }
#usb_device_page_2 { display: none; }
#usb_device_page_3 { display: none; }

#usb_device_title { position: absolute; top: 10px; left: 40px; width: 839px; height: 32px; background: url('<?php print theme_image('modal_titlebar_long.png'); ?>');
padding: 10px 25px; text-transform: uppercase; font-size: 27px; font-weight: bold; letter-spacing: 1px; } 

#usb_device_shadow_top { position: absolute; top: 70px; left: 60px; width: 770px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_top_770.png'); ?>'); z-index: 10; }
#usb_device_shadow_right { position: absolute; top: 85px; left: 816px; width: 15px; height: 349px; background: url('<?php print theme_image('modal_dropshadow_right_349.png'); ?>'); z-index: 10; }
#usb_device_shadow_bottom { position: absolute; top: 434px; left: 60px; width: 770px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_bottom_770.png'); ?>'); z-index: 10; }
#usb_device_shadow_left { position: absolute; top: 85px; left: 60px; width: 15px; height: 349px; background: url('<?php print theme_image('modal_dropshadow_left_349.png'); ?>'); z-index: 10; }

#usb_drives_shadow_top { position: absolute; top: 40px; left: 38px; width: 882px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_top_882.png'); ?>'); z-index: 10; }
#usb_drives_shadow_right { position: absolute; top: 55px; left: 905px; width: 15px; height: 422px; background: url('<?php print theme_image('modal_dropshadow_right_422.png'); ?>'); z-index: 10; }
#usb_drives_shadow_bottom { position: absolute; top: 477px; left: 38px; width: 882px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_bottom_882.png'); ?>'); z-index: 10; }
#usb_drives_shadow_left { position: absolute; top: 55px; left: 38px; width: 15px; height: 422px; background: url('<?php print theme_image('modal_dropshadow_left_422.png'); ?>'); z-index: 10; }

#usb_device_engage_btn { position: absolute; top: 460px; left: 380px; }

#usb_device_drive_select tr.select_row td.col1 { word-break: break-all; white-space: nowrap; }   /* need tr.select_row to exclude header row */
#usb_device_drive_select td.col2 { word-break: break-all; } /* don't need tr.select_row since header row can break on word */

#usb_device_drive_select td.sas-alert { background-position: right -2px top 13px !important; }

/* Settings */
<?php if ($LOGICUBE_PLATFORM == "writeprotect" || $LOGICUBE_PLATFORM == "writeprotectportable" || $LOGICUBE_PLATFORM == "pciebridge"): ?>

#usb_settings_shadow_top { position: absolute; top: 34px; left: 150px; width: 770px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_top_770.png'); ?>'); z-index: 10; }
#usb_settings_shadow_right { position: absolute; top: 49px; left: 905px; width: 15px; height: 422px; background: url('<?php print theme_image('modal_dropshadow_right_422.png'); ?>'); z-index: 10; }
#usb_settings_shadow_bottom { position: absolute; top: 471px; left: 150px; width: 770px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_bottom_770.png'); ?>'); z-index: 10; }
#usb_settings_shadow_left { position: absolute; top: 49px; left: 150px; width: 15px; height: 422px; background: url('<?php print theme_image('modal_dropshadow_left_422.png'); ?>'); z-index: 10; }
#usb_settings_content { position: relative; top: 6px; left: 132px; background: #7fb7b9; width: 737px; height: 397px; padding: 20px 10px; border-radius: 10px; -moz-border-radius: 10px; text-align: center; }

#usb_export_mode_title, #usb_export_type_title, #usb_dco_passthrough_title { font-weight: bold; text-transform: uppercase; color: #000; margin-top: 7px; }
#usb_export_mode_select div { display: inline-block; margin: 7px 10px; }
#usb_export_type_select div { display: inline-block; margin: 7px 10px; }
#usb_dco_passthrough_select div { display: inline-block; margin: 7px 10px; }

<?php else: ?>

#usb_settings_shadow_top { position: absolute; top: 34px; left: 150px; width: 770px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_top_770.png'); ?>'); z-index: 10; }
#usb_settings_shadow_right { position: absolute; top: 49px; left: 905px; width: 15px; height: 422px; background: url('<?php print theme_image('modal_dropshadow_right_422.png'); ?>'); z-index: 10; }
#usb_settings_shadow_bottom { position: absolute; top: 471px; left: 150px; width: 770px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_bottom_770.png'); ?>'); z-index: 10; }
#usb_settings_shadow_left { position: absolute; top: 49px; left: 150px; width: 15px; height: 422px; background: url('<?php print theme_image('modal_dropshadow_left_422.png'); ?>'); z-index: 10; }
#usb_settings_content { position: relative; top: 6px; left: 132px; background: #7fb7b9; width: 737px; height: 397px; padding: 20px 10px; border-radius: 10px; -moz-border-radius: 10px; text-align: center; }

#usb_export_mode_title, #usb_export_type_title { font-weight: bold; text-transform: uppercase; color: #000; margin-top: 15px; }
#usb_export_mode_select div { display: inline-block; margin: 20px 10px; }
#usb_export_type_select div { display: inline-block; margin: 20px 10px; }
#usb_dco_passthrough_title, #usb_dco_passthrough_select { display: none; }

<?php endif; ?>

/* HPA/DCO */

#hpa_dco_shadow_top { position: absolute; top: 40px; left: 38px; width: 882px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_top_882.png'); ?>'); z-index: 10; }
#hpa_dco_shadow_right { position: absolute; top: 55px; left: 905px; width: 15px; height: 382px; background: url('<?php print theme_image('modal_dropshadow_right_392.png'); ?>'); z-index: 10; }
#hpa_dco_shadow_bottom { position: absolute; top: 437px; left: 38px; width: 882px; height: 15px; background: url('<?php print theme_image('modal_dropshadow_bottom_882.png'); ?>'); z-index: 10; }
#hpa_dco_shadow_left { position: absolute; top: 55px; left: 38px; width: 15px; height: 382px; background: url('<?php print theme_image('modal_dropshadow_left_392.png'); ?>'); z-index: 10; }

#hpa_dco_drive_select tr.select_row td.col1 { word-break: break-all; white-space: nowrap; }   /* need tr.select_row to exclude header row */
#hpa_dco_drive_select td.col2 { word-break: break-all; } /* don't need tr.select_row since header row can break on word */
#hpa_dco_drive_select td.col3 { word-wrap: break-word; max-width: 150px; } /* don't need tr.select_row since header row can break on word */
#hpa_dco_drive_select td.col4 { word-wrap: break-word; max-width: 150px; } /* don't need tr.select_row since header row can break on word */

#clear_hpa_dco_btn { position: absolute; top: 460px; left: 175px; }
#set_hpa_dco_btn { position: absolute; top: 460px; left: 495px; }
#clear_hpa_dco_dialog { height: 320px !important; margin-top: 67px !important; }

/* Set DCO Entry */
.set-hpa-dco-dialog { z-index: 10000 !important; }
#set_hpa_title, #dco_title { float: left; width: 50%; }
#set_hpa_value, #set_dco_value { float: left; width: 50%; height: 59px; margin-bottom: 25px; }
#set_hpa_value input, #set_dco_value input { width: 255px; height: 51px; padding-top: 3px; margin: 10px 5px; font-weight: bold; letter-spacing: 2px; color: #000; text-transform: uppercase; text-align: center; background: #fff; border: 4px solid #25666f; outline: none; }

#set_hpa_dco_keys { margin: 15px auto; }
#set_hpa_dco_keys div { float: left; background: url('<?php print theme_image('btn_hex.gif'); ?>'); width: 70px; height: 50px; padding-top: 20px; margin: 10px 16px; font-size: 31px; font-weight: bold; letter-spacing: 2px; color: #000; text-transform: uppercase; text-align: center; }
#set_hpa_dco_keys #bk0 { margin-left: 0px; }
#set_hpa_dco_keys #bk5 { margin-right: 0px; }
#set_hpa_dco_keys #bk6 { margin-left: 52px; }


#usb_device_tab_2 { display: none; } /* only show on WriteProtect */
#usb_device_tab_3 { display: none; } /* only show on WriteProtect */
#usb_reengage { margin: 165px auto; }
#usb_reengage_dialog { height: 250px !important; margin-top: 137px; }
