<?php include("languages.php"); //sets $LOGICUBE_THEME and language strings ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
   "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html dir="ltr" mozdisallowselectionprint moznomarginboxes><!-- attributes for PDF JS -->
<head>
<title><?php print gethostname(); ?></title>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="viewport" content="width=1280, maximum-scale=1.0">

<!-- favicon -->
<link rel="shortcut icon" href="/favicon.ico">
<link rel="icon" sizes="16x16 32x32 64x64" href="/favicon.ico">
<link rel="icon" type="image/png" sizes="196x196" href="/favicon-196.png">
<link rel="icon" type="image/png" sizes="160x160" href="/favicon-160.png">
<link rel="icon" type="image/png" sizes="96x96" href="/favicon-96.png">
<link rel="icon" type="image/png" sizes="64x64" href="/favicon-64.png">
<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16.png">
<link rel="apple-touch-icon" sizes="152x152" href="/favicon-152.png">
<link rel="apple-touch-icon" sizes="144x144" href="/favicon-144.png">
<link rel="apple-touch-icon" sizes="120x120" href="/favicon-120.png">
<link rel="apple-touch-icon" sizes="114x114" href="/favicon-114.png">
<link rel="apple-touch-icon" sizes="76x76" href="/favicon-76.png">
<link rel="apple-touch-icon" sizes="72x72" href="/favicon-72.png">
<link rel="apple-touch-icon" href="/favicon-57.png">
<meta name="msapplication-TileColor" content="#FFFFFF">
<meta name="msapplication-TileImage" content="/favicon-144.png">
<meta name="msapplication-config" content="/browserconfig.xml">

<!-- js libraries -->
<script type="text/javascript">
var loaded = 0;
setTimeout(function() {
    if (loaded < 10) location.reload();
}, 20000);   //after 20 seconds, make sure JS files loaded
</script>
<script type="text/javascript" onload="loaded+=1" src="/js/stacktrace.js"></script>
<script type="text/javascript" onload="loaded+=1" src="/js/jquery-2.0.3.min.js"></script>
<script type="text/javascript" onload="loaded+=1" src="/js/jquery-ui-1.10.4.custom.min.js"></script>
<script type="text/javascript" onload="loaded+=1" src="/js/jquery-ui-1.10.4.slider.custom.js"></script><!-- slider functions w/ zoom fixes -->
<script type="text/javascript" onload="loaded+=1" src="/js/xmlrpc.js"></script>
<script type="text/javascript" onload="loaded+=1" src="/js/jquery.printElement.min.js"></script>
<script type="text/javascript" onload="loaded+=1" src="/js/jquery.mb.browser.min.js"></script><!-- needed for browser detection in printElement since functions removed in jQuery 1.9 -->
<script type="text/javascript" onload="loaded+=1" src="/js/jquery.mCustomScrollbar-2.8.2.js"></script><!-- scrolling DIV w/ custom scrollbars -->
<script type="text/javascript" onload="loaded+=1" src="/js/sha1.js"></script><!-- SHA-1 for Pass Key -->
    
<!-- css -->
<link rel="stylesheet" type="text/css" onload="loaded+=1" href="/themes/default/all_css.php"><!-- all Logicube stylesheets -->


</head>
<body>
<iframe id="pdfjs_viewer" src=""></iframe>
<div id="datetime"></div>

<div id="disabled_gui_status"><div></div></div><!-- shows server status -->
<div id="disabled_gui"></div><!-- semi-opaque background that covers GUI to disable -->
<div id="mask"></div><!-- solid background that goes behind modal dialog windows -->

<div id="customer_logo"></div>
<div id="lock_icon"></div>
<div id="logo"></div>

<script type="text/javascript">
var changing_language = false;  //when changing language, don't need to re-initialize page
</script>
<div id="main">
<?php include("main.php"); //loaded via AJAX when language changes ?>
</div>

</body>
</html>
