/* vim: set filetype=javascript: */
function loadLogsJS() {

	//------------------------------------------------------------
	// SET UP TABS, ADD TASK, DELETE TASK
	//------------------------------------------------------------
	//set up tabs
	$("#logs_tab_0").mousedown(function() { selectNonTaskTab(0); });

	//set up Log File view dialog
	$("#logs_view_dialog").dialog({
		bgiframe: true,
		autoOpen: false,
		position: [17,11],
		modal: true,
		resizable: false,
		draggable: false,
		buttons: {
			'OK': function() {
				$(this).dialog('close');
			}
		},
		close: function(event, ui) {
		}
	});
	
	//set up Log File print button
	$("#logs_print_btn").mousedown(function() {
		$("#logs_view_content").printElement();
		//window.print();
	});

	//set up Export button
	$("#logs_export_btn").mousedown(function() {
		$("#logs_view_select .select-opt").each(function() {
			if ($(this).hasClass("ui-selected")) {
                var sel_log = $(this).find(".col1 div").text();
                ExportAuditLog({'Name': sel_log});
				return false;
			}
		});
	});
	//set up logs_export_dialog
	$("#logs_export_dialog").dialog({
		dialogClass: 'ui-sm-dialog ui-sm-dialog-notitlebar',
		bgiframe: true,
		autoOpen: false,
		modal: true,
		resizable: false,
		draggable: false,
		buttons: {
			'OK': function() {
				$(this).dialog('close');
			}
		}
	});

	//set up Delete button
	$("#logs_delete_btn").mousedown(function() {
		$("#logs_view_select .select-opt").each(function() {
			if ($(this).hasClass("ui-selected")) {
				var sel_log = $(this).find(".col1 div").text();
				var info = "<?= t("DELETE_SELECTED_LOG_FILE_N_ARE_YOU_SURE"); ?><br/><br/><?= t("SELECTED_LOG_FILE_WILL_BE_PERMANENTLY_DELETED"); ?>";
				info = info.replace("%1", '<span id="logs_sel_log">' + sel_log + '</span>');
				$("#logs_delete_dialog").html(info);
				$("#logs_delete_dialog").dialog('open');
			}
		});
	});
	//set up logs_delete_dialog
	$("#logs_delete_dialog").dialog({
		dialogClass: 'ui-conf-dialog',
		bgiframe: true,
		autoOpen: false,
		modal: true,
		resizable: false,
		draggable: false,
		buttons: {
			'OK': function() {
				$(this).dialog('close');
				var log_params = {'Name': $("#logs_sel_log").text(), 'Password': ''};
				DeleteAuditLog(log_params);
			}
		}
	});

	//set up Delete All button
	$("#logs_delete_all_btn").mousedown(function() {
		if ($(this).attr('disabled') != 'disabled') {		//'click' isn't automically disabled for DIVs
			$("#logs_delete_all_dialog").dialog('open');			
		}
	});
	//set up logs_delete_all_dialog
	$("#logs_delete_all_dialog").dialog({
		dialogClass: 'ui-conf-dialog',
		bgiframe: true,
		autoOpen: false,
		modal: true,
		resizable: false,
		draggable: false,
		buttons: {
			'OK': function() {
				$(this).dialog('close');
				var log_params = {'Password': ''};
				DeleteAllAuditLogs(log_params);
			}
		}
	});

}