<?php header("Content-type: text/css; charset: UTF-8"); ?>


<?php include("../../config.php"); //sets $LOGICUBE_THEME ?>
<?php
//get image from theme folder, if not found get default theme image
function theme_image($img) {
	global $LOGICUBE_THEME;
	$theme_img_path = "../" . $LOGICUBE_THEME . "/images/" . $img;
	if (file_exists($theme_img_path)) return $theme_img_path;
	return "images/" . $img;
}
?>

@font-face {
  font-family: 'PT Sans';
  src: 	url('fonts/PTSans-Web-Regular.eot?') format('eot'),
		url('fonts/PTSans-Web-Regular.woff') format('woff'),
		url('fonts/PTSans-Web-Regular.ttf') format('truetype'),
		url('fonts/PTSans-Web-Regular.otf') format('opentype'),
		url('fonts/PTSans-Web-Regular.svg') format('svg');
}
@font-face {
  font-family: 'PT Sans';
  font-weight: bold;
  src: 	url('fonts/PTSans-Web-Bold.eot?') format('eot'),
		url('fonts/PTSans-Web-Bold.woff') format('woff'),
		url('fonts/PTSans-Web-Bold.ttf') format('truetype'),
		url('fonts/PTSans-Web-Bold.otf') format('opentype'),
		url('fonts/PTSans-Web-Bold.svg') format('svg');
}
@font-face {
  font-family: 'Oswald';
  src: 	url('fonts/Oswald-Regular.eot?') format('eot'),
		url('fonts/Oswald-Regular.woff') format('woff'),
		url('fonts/Oswald-Regular.ttf') format('truetype'),
		url('fonts/Oswald-Regular.otf') format('opentype'),
		url('fonts/Oswald-Regular.svg') format('svg');
}
@font-face {
  font-family: 'Oswald';
  font-weight: bold;
  src: 	url('fonts/Oswald-Bold.eot?') format('eot'),
		url('fonts/Oswald-Bold.woff') format('woff'),
		url('fonts/Oswald-Bold.ttf') format('truetype'),
		url('fonts/Oswald-Bold.otf') format('opentype'),
		url('fonts/Oswald-Bold.svg') format('svg');
}
<?php
$font_primary = "'PT Sans'";
$font_secondary = "Oswald";
?>

<?php include_once("styles_css.php"); ?>
<?php include_once("clone_css.php"); ?>
<?php include_once("wipe_css.php"); ?>
<?php include_once("push_css.php"); ?>
<?php include_once("hash_css.php"); ?>
<?php include_once("task_macro_css.php"); ?>
<?php include_once("usb_device_css.php"); ?>
<?php include_once("logs_css.php"); ?>
<?php include_once("manage_repos_css.php"); ?>
<?php include_once("stats_css.php"); ?>
<?php include_once("settings_css.php"); ?>
<?php include_once("network_settings_css.php"); ?>
<?php include_once("software_css.php"); ?>
<?php include_once("restart_css.php"); ?>
<?php include_once("drives_css.php"); ?>
<?php include_once("file_browser_css.php"); ?>
<?php include_once("jquery-ui-1.10.2.logicube_css.php"); //jQuery UI styles ?>
<?php include_once("jquery.mCustomScrollbar-2.8.2_css.php"); //jQuery mCustomScrollbar styles ?>

<?php if (strpos($_SERVER['HTTP_USER_AGENT'], "Surf") !== false): //Surf browser styles ?>
<?php include_once("surf.css"); ?>
<?php endif; ?>

<?php if ($LOGICUBE_THEME != "default"): //current theme styles ?>
<?php include_once("../" . $LOGICUBE_THEME . "/styles.css"); ?>
<?php endif; ?>