/* styles for the Wipe screen */

/* Tab bar */
#wipe_add_btn { 
	float: right; width: 120px; height: 63px; padding-top: 5px; text-align: center; color: #a2e2eb;
	font-size: 23px; line-height: 30px; 
}
#wipe_delete_btn { 
	float: right; width: 115px; height: 50px; padding-top: 18px; text-align: center; color: #d7a93f;
	font-size: 23px;
}

/* Wipe buttons */
#wipe_settings_btn { float: left; width: 215px; margin: 0px 22px; }
#wipe_settings_btn_bottom { background: url('<?php print theme_image('btn_settings_bottom.png'); ?>') bottom no-repeat; }
#wipe_target_btn { float: left; width: 215px; margin: 0px 22px; }
#wipe_target_btn_bottom { background: url('<?php print theme_image('btn_target_bottom.png'); ?>') bottom no-repeat; }
#wipe_target_btn_bottom .target_bay { display: inline-block; margin: 0px 10px; text-align: center; }
#wipe_case_info_btn { float: left; width: 215px; margin: 0px 22px; }
#wipe_case_info_btn_bottom { background: url('<?php print theme_image('btn_master_bottom.png'); ?>') bottom no-repeat; }
#wipe_start_btn { position: absolute; top: 455px; left: 925px; display: block; background: url('<?php print theme_image('btn_start.gif'); ?>'); width: 160px; height: 50px; }

/* Wipe Settings dialog */
#wipe_erase { float: left; width: 1132px; padding: 5px 20px 10px; height: 95px; }
#wipe_erase_title { font-weight: bold; }
#wipe_erase_select { text-align: center; position: relative; top: -35px; }
#wipe_erase_select DIV { display: inline-block; margin: 0px 50px; }

#wipe_settings_btns { float: left; width: 1132px; padding: 20px; border-top: 2px solid #fff; }
#wipe_settings_btns_title { font-weight: bold; }
#wipe_settings_btns_btns { text-align: center; }
#wipe_mode_btn, #wipe_hpa_btn, #wipe_lba_btn, #wipe_passes_btn { display: inline-block; margin: 0px 30px; width: 215px; vertical-align: top; }

#wipe_format { float: left; width: 1132px; padding: 20px; border-top: 2px solid #fff; }
#wipe_format_title { font-weight: bold; }
#wipe_format_btns { text-align: center; position: relative; top: -35px; }
#wipe_format_btn { display: inline-block; margin: 0px 30px; width: 215px; }

/* Wipe Mode dialog */
#wipe_mode_dialog { margin-top: 20px; height: 315px !important; }
#wipe_mode_select DIV { float: left; margin: 10px 150px; }

/* Wipe HPA/DCO dialog */
#wipe_hpa_dialog { margin-top: 20px; height: 315px !important; }
#wipe_hpa_select DIV { float: left; margin-bottom: 125px; }
#wipe_dco_title { position: absolute; top: 225px; left: 35px; color: #fff; }
#wipe_dco_select DIV { float: left; margin-bottom: 125px; }
#wipe_hpa_0, #wipe_dco_0 { margin-right: 95px; }

/* Wipe LBAs dialog */
#wipe_lba_dialog { width: 570px !important; margin-left: 15px !important; }
.wipe_lba_range_row .col1 { margin: 0px auto; background: #a2e2eb; width: 533px; padding: 5px; border: 4px solid #71a4a7; }
#wipe_lba_range_slider { width: 144px; }
.wipe_lba_range_row .col2 { margin: 0px auto; background: #a2e2eb url('<?php print theme_image('btn_edit.png'); ?>') no-repeat 62px 62px; width: 160px; height: 60px; padding: 34px 0px 19px; font-size: 20px; border: 4px solid #71a4a7; font-weight: bold; letter-spacing: 2px; color: #000; text-transform: uppercase; border-top: none; }
#wipe_lba_range_percent { position: relative; top: 34px; left: -282px; }

/* Wipe Passes dialog */
#wipe_passes_select { position: relative; left: 0px; top: 7px; border-spacing: 10px 0px; }
#wipe_passes_select td { font-size: 23px; font-weight: bold; letter-spacing: 2px; color: #000; text-transform: uppercase; text-align: center; }
.wipe_passes_select_hdr_row { }
.wipe_passes_select_hdr_row td.col1 { background: #d2edf6; width: 210px; height: 51px; border-top-left-radius: 10px; border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; }
.wipe_passes_select_hdr_row td.col2 { background: #d2edf6; width: 545px; height: 51px; border-top-left-radius: 10px; border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; }
.wipe_passes_select_hdr_row td.col3 { background: #d2edf6; width: 226px; height: 51px; border-top-left-radius: 10px; border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px;  }
.wipe_passes_select_row { }
.wipe_passes_select_row td.col1 { background: #73a5a5; width: 210px; height: 57px; }
.wipe_passes_select_row td.col2 { background: #73a5a5; width: 545px; height: 57px; }
.wipe_passes_select_row td.col3 { background: #73a5a5; width: 226px; height: 57px; }
.wipe_passes_select_row td.col3 img { position: relative; top: 3px; }
#wipe_passes_select .select-opt { font-size: 20px; }
#wipe_passes_select .ui-selected .col1, #wipe_passes_select .ui-selected .col2, #wipe_passes_select .ui-selected .col3, #wipe_passes_select .ui-selected .col4 { background: #34767d; color: #fff; }
.wipe_passes_select_row .last-row { border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; }
.wipe_passes_spacer_row .col1 { background: #7fb7b9; width: 210px; height: 5px; margin-right: 10px; }
.wipe_passes_spacer_row .col2 { background: #7fb7b9; width: 545px; height: 5px; margin-right: 10px; }
.wipe_passes_spacer_row .col3 { background: #7fb7b9; width: 226px; height: 5px; margin-right: 10px; }
#wipe_passes_select .ui-state-disabled { opacity: 1.0; filter: alpha(opacity=100);}
#wipe_passes_select .ui-state-disabled td { color: #666; font-style: italic; }
#wipe_passes_select .ui-state-disabled td.col4 img { visibility: hidden; }

/* Wipe Pass Edit dialog */
#wipe_pass_edit_dialog { margin-top: -20px; height: 335px !important; margin-left: 13px; }
#wipe_pass_value_select { position: absolute; top: 23px; }
#wipe_pass_value_select DIV { float: left; margin: 10px 300px 10px 0px; }
#wipe_pass_value_0 { margin-right: 104px; }
#wipe_pass_value { position: absolute; top: 311px; left: 257px; }
#wipe_pass_value_slider.ui-slider { width: 155px !important; }
#wipe_pass_value_slider a.ui-slider-handle { display: none !important; }
#wipe_pass_value_down { background: url('<?php print theme_image('slider-arrow-down.gif'); ?>') top center no-repeat !important; }
#wipe_pass_value_up { background: url('<?php print theme_image('slider-arrow-up.gif'); ?>') top center no-repeat !important; }
#wipe_pass_value_percent { position: relative; top: 34px; left: -198px; width: 50px; text-align: center; }
#wipe_pass_value_min, #wipe_pass_value_max { display: none; }

/* Wipe Format dialog */
<?php if ($LOGICUBE_PLATFORM == "zxtower"): ?>#wipe_format { display: none; }<?php endif; ?>
#wipe_format_format { float: left; width: 1132px; padding: 5px 20px 10px; border-bottom: 2px solid #fff; height: 95px; }
#wipe_format_format_title { font-weight: bold; }
#wipe_format_select { text-align: center; position: relative; top: -35px; }
#wipe_format_select DIV { display: inline-block; margin: 0px 50px; }

#wipe_format_settings { float: left; width: 1132px; padding: 20px; }
#wipe_format_settings_title { font-weight: bold; height: 50px; }
#wipe_format_file_system_title { font-weight: bold; }
#wipe_format_file_system_select { text-align: center; position: relative; top: -35px; }
#wipe_format_file_system_select DIV { display: inline-block; margin: 0px 50px; }
#wipe_format_encryption_title { font-weight: bold; }
#wipe_format_encryption_select { text-align: center; position: relative; top: -35px; }
#wipe_format_encryption_select DIV { display: inline-block; margin: 0px 50px; }

